Page MenuHomePhabricator

Restore "[Action]" mail subject lines to Differential/Diffusion
ClosedPublic

Authored by epriestley on Jan 12 2017, 3:47 PM.
Tags
None
Referenced Files
F13477006: D17191.diff
Thu, Jul 18, 9:07 PM
F13474273: D17191.diff
Wed, Jul 17, 6:27 PM
F13438333: D17191.id41338.diff
Thu, Jul 11, 8:45 PM
F13438189: D17191.diff
Thu, Jul 11, 7:59 PM
F13434597: D17191.id41338.diff
Wed, Jul 10, 11:14 PM
F13385394: D17191.diff
Sun, Jun 30, 11:40 PM
F13343239: D17191.diff
Jun 20 2024, 10:41 PM
F13331983: D17191.diff
Jun 17 2024, 8:21 AM
Subscribers
None

Details

Summary

Ref T11114. Ref T10978. These hadn't made it over to EditEngine yet.

Test Plan
  • Took various actions on revisions and commits.
  • Used bin/mail show-outbound --id ... to examine the "Vary Subject", saw it properly generate "[Accepted]", "[Resigned]", etc.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

I intentionally made some of these a little more concise ("Requested A Review Of" -> "Requested Review") since they were a little wordy/inconsistent.

This revision is now accepted and ready to land.Jan 12 2017, 4:29 PM
This revision was automatically updated to reflect the committed changes.